Test - Task #5227

MNDeployment # 5225 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-30_08:49:05
Task # 5226 (Rejected): KUBI: Initial Preparation

KUBI: Establish contact with potential MN organization

2014-04-30 14:49 - Roger Dahl

Status: Rejected Start date: 2014-04-30
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Establish contact with the developers and/or administrators who will be responsible for developing and/or deploying the new MN.

History

#1 - 2015-01-15 19:03 - Dave Vieglais
- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0

#2 - 2015-01-15 19:03 - Dave Vieglais

- Estimated time set to 0.00

2024-05-19 1/1



http://www.tcpdf.org

